---
id: 5f344fad8bf01691e71a30eb
title: Step 10
challengeType: 0
dashedName: step-10
---

# --description--

Until now, you've had limited control over the presentation and appearance of your content. To change that, add a `style` element within the `head` element.

# --hints--

Your code should have an opening `<style>` tag.

```js
assert(code.match(/<style\s*>/i));
```

Your code should have a closing `</style>` tag.

```js
assert(code.match(/<\/style\s*>/));
```

Your `style` element should be nested in your `head` element.

```js
assert(code.match(/<head\s*>[\w\W\s]*<style\s*>[\w\W\s]*<\/style\s*>[\w\W\s]*<\/head\s*>/i))
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
--fcc-editable-region--
  <head>
    <meta charset="utf-8" />
    <title>Cafe Menu</title>
  </head>
  <body>
    <main>
      <h1>CAMPER CAFE</h1>
      <p>Est. 2020</p>
      <section>
        <h2>Coffee</h2>
      </section>
    </main>
  </body>
--fcc-editable-region--
</html>
```
